summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_binding_string.sh
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2005-11-21 04:18:43 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 13:46:33 -0500
commit4544226935dd3a57ab74995ec136d59cc4cefe5f (patch)
tree7bccaf3cfdadededfac2d115ab6cb1879cb1dbba /source4/script/tests/test_binding_string.sh
parent38d540e9fe8701ab3942f0fcbeba01c53d29798b (diff)
downloadsamba-4544226935dd3a57ab74995ec136d59cc4cefe5f.tar.gz
samba-4544226935dd3a57ab74995ec136d59cc4cefe5f.tar.bz2
samba-4544226935dd3a57ab74995ec136d59cc4cefe5f.zip
r11818: - changed the option torture:echo_TestSleep=yes/no to the more generic
option torture:quick=yes/no. This should be used in all slow tests to enable a quick mode - enabled the test_rpc_quick.sh tests in 'make quicktest' (This used to be commit 180c209c1bb48f6421043de2d0d48c29fc7f9274)
Diffstat (limited to 'source4/script/tests/test_binding_string.sh')
-rwxr-xr-xsource4/script/tests/test_binding_string.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/test_binding_string.sh b/source4/script/tests/test_binding_string.sh
index fa4de5a6a8..832c67e269 100755
--- a/source4/script/tests/test_binding_string.sh
+++ b/source4/script/tests/test_binding_string.sh
@@ -28,7 +28,7 @@ for I in "ncacn_np:$server" \
"308FB580-1EB2-11CA-923B-08002B1075A7@ncacn_np:$server" \
"308FB580-1EB2-11CA-923B-08002B1075A7@ncacn_ip_tcp:$server"
do
- testit "$I" bin/smbtorture $TORTURE_OPTIONS "$I" -U"$username"%"$password" -W $domain --option=torture:echo_TestSleep=no RPC-ECHO "$*" || failed=`expr $failed + 1`
+ testit "$I" bin/smbtorture $TORTURE_OPTIONS "$I" -U"$username"%"$password" -W $domain --option=torture:quick=yes RPC-ECHO "$*" || failed=`expr $failed + 1`
done
testok $0 $failed